﻿.Ueberschriften_Glas{
	background-color: #404040;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	color: #000000;
	position: relative;
  padding: 3px 0;
  border-bottom: 1px solid;
  border-bottom-color: #ddd;
  border-bottom-color: rgba(255, 255, 255, 0.2);
  background-color: rgba(255, 255, 255, 0.4);
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.Hauptueberschriften_Glas{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
 } 	
  	
.Hauptueberschriften_Glas_Rund_Links{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 10px 0px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);

  	 } 	
  	
.Hauptueberschriften_Glas_Rund_Rechts{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 18px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 0px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);

  	
}  	
.Innenueberschriften_Glas{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
  
.Innenueberschriften_Glas_ohne_Rund{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 16px; 
	font-weight:bold;
	background-color: #404040;
	text-align: center;
	text-shadow: 0.1em 0.1em #9FB6CD;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);

	
  	
  	

}
.Hauptueberschriften_Glas_20{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 10px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #fff;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.Hauptueberschriften_Glas_20_rund_Links{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 10px 0px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #fff;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
.Hauptueberschriften_Glas_20_rund_Rechs{
	font-style: italic;
	font-family:  "Palation Linotype", Palation, Georgia, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	font-weight:bold;
	background-color: #404040;
	border-radius: 0px 10px 0px 0px;
	text-align: center;
	text-shadow: 0.1em 0.1em #fff;
	color: #000000;
	position: relative;
  	padding: 3px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
 	background-color: rgba(255, 255, 255, 0.6);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);



  
}
 .Ueberschriften_Glas_20{
 
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	background-color: rgba(255, 255, 255, 0.7);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6);
}
 .Ueberschriften_Glas_20_30{
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	border-bottom: 1px solid;
  	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	background-color: rgba(255, 255, 255, 0.3);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}
.Ueberschriften_Glas_30{
	font-size: medium; 
	background-color: #404040;
	border-radius: 15px 15px 15px 15px;
	text-align: center;
	color: #000000;
	position: relative;
  	padding: 1px 0;
  	border-bottom: 1px solid;
 	border-bottom-color: #ddd;
  	border-bottom-color: rgba(255, 255, 255, 0.2);
  	background-color: rgba(255, 255, 255, 0.7);
  	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.6); 
}

	#topicoftheday
	{ 
	  font-family: Verdana, Geneva; 
	  color: #'.$DefaultColor.';
	  font-size: 17px; 
	  width: 100%;
	}
	#topicoftheday div.line-holder
	{ 
	  padding-bottom: 10px;
	}
	#topicoftheday h1
	{ 
	  font-size: 17px; 
	  text-decoration: underline;
	  font-weight: bold; 
	  padding: 10px 0px 4px 0px; 
	  margin: 0px;
	}
	#topicoftheday h2
	{ 
	  font-size: 17px; 
	  font-weight: bold; 
	  padding: 0px 0px 4px 0px; 
	  margin: 0px;
	}



